MySQL 5.1.49 for Debian
Posted on: 08/02/2010 08:44 PM

Dotdeb.org has released MySQL 5.1.49 packages for Debian GNU/Linux 5.0

MySQL 5.1.49 for Debian


MySQL 5.1.49 packages for Debian 5.0 « Lenny » are now available on Dotdeb in amd64/i386 flavours.

This is a bug fix release, embedding the InnoDB plugin 1.0.10.

As usual, please read the Changelog carefully before upgrading.



Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/mysql_5149_for_debian.html)